
Application: gvSIG desktop - gvSIG bugs #3358
Línea gráfica con referencia a los márgenes se muestra siempre en vertical
04/17/2015 10:03 AM - Álvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Cesar Martinez Izquierdo
Category: Document layout
Target version: 2.2.0-2310
Severity: Minor Add-on version:
gvSIG version: 2.2.0 Add-on build:
gvSIG build: 2303 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

En la herramienta "Línea gráfica" si seleccionamos la opción de con referencia a los márgenes de la página, muestra un marco
erróneo si tenemos la página en horizontal.
Parece que hace en margen como si estuviera siempre en vertical.

Related issues:
Related to Application: gvSIG desktop - gvSIG add-on requests # 3457: New add... Closed 05/08/2015

Associated revisions
Revision 371 - 05/08/2015 11:19 AM - Cesar Martinez Izquierdo

Improve handling of paper sizes on Attributes class. Fixes #3358

History
#1 - 04/29/2015 11:04 AM - Cesar Martinez Izquierdo
- Status changed from New to In progress

#2 - 04/29/2015 05:20 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.2.0-2311-rc2 to 2.2.0-2310

#3 - 04/29/2015 05:46 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.2.0-2310 to 2.2.0-2309

#4 - 05/07/2015 10:17 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.2.0-2309 to 2.2.0-2310

#5 - 05/08/2015 11:39 AM - Cesar Martinez Izquierdo
- Status changed from In progress to Fixed

#6 - 05/08/2015 12:18 PM - Joaquín  del Cerro Murciano
- Related to gvSIG add-on requests #3457: New add-on for org.gvsig.app.document.layout2.app.mainplugin-2.0.48-67 added

#7 - 05/20/2015 09:33 AM - Álvaro Anguix
- Status changed from Fixed to Closed
